# Changelog

All notable changes to this project will be documented in this file.

The format is based on [Keep a Changelog](https://keepachangelog.com/en/1.0.0/)

## [Unreleased]

### Added

* Renovate presets
  ([!15](https://gitlab.com/CentOS/automotive/coffre/gitlab_runner/-/merge_requests/15))
